export const InfoIcon1 = () => (
  <svg width="56" height="57" viewBox="0 0 56 57" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M28 56.5C12.544 56.5 0 43.956 0 28.5C0 13.044 12.544 0.5 28 0.5C43.456 0.5 56 13.044 56 28.5C56 43.956 43.456 56.5 28 56.5Z"
      fill="currentColor"
    />
    <path
      d="M28 13.5C36.2835 13.5 43 20.2165 43 28.5C43 36.7835 36.2835 43.5 28 43.5C19.7165 43.5 13 36.7835 13 28.5C13 20.2165 19.7165 13.5 28 13.5ZM28 40.9554C34.8772 40.9554 40.4554 35.3772 40.4554 28.5C40.4554 21.6228 34.8772 16.0446 28 16.0446C21.1228 16.0446 15.5446 21.6228 15.5446 28.5C15.5446 35.3772 21.1228 40.9554 28 40.9554Z"
      fill="white"
    />
    <path
      d="M29.6072 34.3929C29.6072 34.8191 29.4379 35.2279 29.1365 35.5293C28.8351 35.8307 28.4263 36 28 36C27.5738 36 27.165 35.8307 26.8636 35.5293C26.5622 35.2279 26.3929 34.8191 26.3929 34.3929C26.3929 33.9666 26.5622 33.5578 26.8636 33.2564C27.165 32.955 27.5738 32.7857 28 32.7857C28.4263 32.7857 28.8351 32.955 29.1365 33.2564C29.4379 33.5578 29.6072 33.9666 29.6072 34.3929ZM28.8036 30.6429H27.1965C27.0491 30.6429 26.9286 30.5223 26.9286 30.375V21.2679C26.9286 21.1205 27.0491 21 27.1965 21H28.8036C28.9509 21 29.0715 21.1205 29.0715 21.2679V30.375C29.0715 30.5223 28.9509 30.6429 28.8036 30.6429Z"
      fill="white"
    />
  </svg>
);
